<?php

##################################################

# /prefs.php

##################################################

define( "PREFS_DENIED_1", "Si è verificato un errore. Perfavore riprova." );

define( "PREFS_CHECKCOLOR", "Perfavore scegli un colore valido per: " );

define( "PREFS_HEADER", "INFORMAZIONI ACCOUNT" );
define( "PREFS_CAPTION", "Usa il form qui sotto per modificare le informazioni del account." );
define( "PREFS_PALETTE", "Usa questa tavolozza dei colori per personalizzare il portale." );

define( "PREFS_FORMS_INVICN", "Inverte Icone" );
define( "PREFS_FORMS_INVICN_HELP", "Consente agli utenti di invertire il colore delle icone: Suona, Informazioni, Filtra..." );
define( "PREFS_FORMS_INVICN_ENABLED", "Abilitato" );

define( "PREFS_FORMS_ICONS", "Collezione Icone" )
;
define( "PREFS_FORMS_BTN_SAVE", "Salva" );
define( "PREFS_FORMS_BTN_RESET", "Reset" );

define( "PREFS_FORMS_BATCH_TYPE", "Tipo Di Batch Download" );
define( "PREFS_FORMS_BATCH_ZIP", "Archivio Zip" );
define( "PREFS_FORMS_BATCH_TAR", "Archivio Tar" );
define( "PREFS_FORMS_BATCH_SIT", "Archivio Stuffit" );
define( "PREFS_FORMS_THEMES", "Tema" );

define( "PREFS_FORMS_GENERAL", "Settaggi Generali Del Tema" );
define( "PREFS_FORMS_DETAILS", "Configurazione Dettagliata Del Tema" );
define( "PREFS_FORMS_ADDITIONAL", "Settaggi Addizionali" );
define( "PREFS_FORMS_THEME_INFO", "Vedi Le Informazioni Su Questo Tema" );

##################################################

?>
